From: Hilko Bengen <bengen@debian.org>
Date: Tue, 28 Nov 2023 17:50:37 +0100
Subject: Disable test_libraries.sh

Forwarded: not-needed
Reviewed-By: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Last-Update: 2023-03-14

It fetches test data over the network.
---
 tests/Makefile.am | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/tests/Makefile.am b/tests/Makefile.am
index b059093..40ac05d 100644
--- a/tests/Makefile.am
+++ b/tests/Makefile.am
@@ -5,9 +5,9 @@ LDADD = ../tsk/libtsk.la
 LDFLAGS += -static $(PTHREAD_LIBS)
 EXTRA_DIST = .indent.pro runtests.sh test_libraries.sh
 
-check_SCRIPTS = runtests.sh test_libraries.sh
+check_SCRIPTS = runtests.sh
 
-TESTS = runtests.sh test_libraries.sh
+TESTS = runtests.sh
 
 check_PROGRAMS = read_apis fs_fname_apis fs_attrlist_apis fs_thread_test
 
